Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
ScoredClass Struct Reference

List of all members.

## Public Attributes

CLASS_ID | unichar_id
int | shape_id
FLOAT32 | rating
bool | adapted
inT16 | config
inT16 | fontinfo_id
inT16 | fontinfo_id2

## Detailed Description

Definition at line 81 of file adaptmatch.cpp.

## Member Data Documentation

bool ScoredClass::adapted

Definition at line 85 of file adaptmatch.cpp.

inT16 ScoredClass::config

Definition at line 86 of file adaptmatch.cpp.

inT16 ScoredClass::fontinfo_id

Definition at line 87 of file adaptmatch.cpp.

inT16 ScoredClass::fontinfo_id2

Definition at line 88 of file adaptmatch.cpp.

FLOAT32 ScoredClass::rating

Definition at line 84 of file adaptmatch.cpp.

int ScoredClass::shape_id

Definition at line 83 of file adaptmatch.cpp.

CLASS_ID ScoredClass::unichar_id

Definition at line 82 of file adaptmatch.cpp.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/adaptmatch.cpp